body{
	width:99%;
}
textarea{
	resize: both;
}

#ksf_appli{
/*	width:400px;*/
	margin:0 auto;
}

/* - gestLib - */

/* - gesClasseur - */
.gestClasseurs_support{
	width:100%;
/*	min-height:300px;*/
	overflow:visible;
	border:1px solid blue;
	background-color:transparent;
	color:#000;
}

.gestClasseurs_menuSupport{
	max-height:2em;
	margin:0;
	padding:0;
/*	border:1px solid red;*/
	background-color:transparent;
	color:#FFF;
}

.gestClasseurs_onglet{
	cursor:pointer;
	margin-bottom:0;
	padding-bottom:0;
	height:2em;
	background-color:red;
	color:white;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding:0 5px;
}
.gestClasseurs_onglet:hover{
	background-color:#5AAF43;
}

.gestClasseurs_onglet{
	cursor:pointer;
	margin-bottom:0;
	padding-bottom:0;
	height:2em;
	background-color:#2E16E2;
	color:white;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding:0 5px;
}
#classeurKSF_fiche-admins_onglet{
	float:right;
	background-color:red;
}

.gestClasseurs_ongletSelected{
	height:2em;
/*	background-color:;*/
	border:3px solid black;
}

.gestClasseurs_datasBoxSupport{
	position: relative;
	width:100%;
	height:15em;
	overflow:auto;
	background-color:black;
}

.gestClasseurs_datasBox{
	min-height:300px;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:black;
	margin:0;
	text-align:left;
/*	color:yellow;*/
}
/*
#classeurKSF_fiche-joueur_datasBox{
	margin:0 auto;
	text-align:center;
	background-color:#AAA;
	color:black;

}
*/
/* - les fiches - */
#fiche-joueur{
	position:relative;
	margin: 0 auto;
/*	text-align:center;*/
	background-color:#AAA;
	color:black;

}

#fiche-personnage{
/*	position:relative;*/
/*	margin: 0 auto;*/
/*	text-align:center;*/
	background-color:transparent;
	color:blue;

}

/* */
div.indicateur{
	position:absolute;top:0;right:0;
}

div.indicateur img{
	position:relative;
	float:left;
	display:block;
	visibility:hidden;
}



.caracLabel{
	font-size:1em;
	color:#FFF;
	min-width:20em;width:20em;
	border-bottom:1px solid gray;
}

.caracValeur{
	font-size:1em;
	color:cyan;
}

#personnage{
	max-width:550px;
	min-height:300px;
}
#personnage_carac{
	position:relative;
/*	max-width:550px;*/
	min-height:5em;
/*	border:1px dotted blue;*/
}

#carac_bete{
	position:absolute;
	top:0;left:0;
}

#carac_reseau{
	position:absolute;
	top:0;right:0;
}

#p_BG{
	border:1px solid green;
}
#personnage_description,#p_description,#p_descriptionEdit{
	position:relative;
	width:100%;
}
